.header_IP {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/hero-small.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.4), rgba(40, 180, 133, 0.8)), url(img/hero-small.jpg);
  background-size: cover;
/*  background-position: top;*/
	background-position: left 41%;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IP {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }

@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 37.5em), only screen and (min-resolution: 192dpi) and (min-width: 37.5em), only screen and (min-width: 125em) {
  .header_IP {
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/hero.jpg);
    background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/hero.jpg); } }

@media only screen and (max-width: 37.5em) {
  .header_IP {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%); } }



.header_IPAU {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/hero-small-aboutus.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.1), rgba(40, 180, 133, 0.8)), url(img/hero-small-aboutus.jpg);
  background-size: cover;
  background-position: top;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IPAU {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }


.header_IPAU-PortBlair {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/hero-Innerpage-Portblair1.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.1), rgba(40, 180, 133, 0.8)), url(img/hero-Innerpage-Portblair1.jpg);
  background-size: cover;
/*  background-position: top;*/
  background-position-x: left;
  background-position-y: 31%;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IPAU-PortBlair {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }


.header_IPAU-Diglipur {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/hero-Innerpage-Portblair1.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.1), rgba(40, 180, 133, 0.8)), url(img/hero-Innerpage-Diglipur.jpg);
  background-size: cover;
/*  background-position: top;*/
  background-position-x: left;
  background-position-y: 31%;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IPAU-Diglipur {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }


.header_IPAU-Havelock {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/innerpageBanner-Havelock.jpg);
  background-image: linear-gradient(rgba(126, 213, 111, 0.0), rgba(40, 180, 133, 0.0)), url(img/innerpageBanner-Havelock.jpg);
  background-size: cover;
/*  background-position: top;*/
  background-position-x: left;
  background-position-y: 31%;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IPAU-Havelock {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }




.header_IPAU-Museums {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/innerpageBanner-Museum.jpg);
  background-image: linear-gradient(rgba(126, 213, 111, 0.0), rgba(40, 180, 133, 0.0)), url(img/innerpageBanner-Museum.jpg);
  background-size: cover;
/*  background-position: top;*/
  background-position-x: left;
  background-position-y: 31%;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IPAU-Museums {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }


.header_IPAU-Neil {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/innerpageBanner-Neil.jpg);
  background-image: linear-gradient(rgba(126, 213, 111, 0.0), rgba(40, 180, 133, 0.0)), url(img/innerpageBanner-Neil.jpg);
  background-size: cover;
/*  background-position: top;*/
  background-position-x: left;
  background-position-y: 54%;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IPAU-Neil {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }


.header_IPAU-Baratang {
  height: 85vh;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(img/innerpageBanner-Baratang.jpg);
  background-image: linear-gradient(rgba(126, 213, 111, 0.0), rgba(40, 180, 133, 0.0)), url(img/innerpageBanner-Baratang.jpg);
  background-size: cover;
/*  background-position: top;*/
  background-position-x: left; 
  background-position-y: 54%;
  position: relative; border-bottom: 10px solid powderblue;}

@supports (-webkit-clip-path: polygon(0 0)) or (clip-path: polygon(0 0)) or (-webkit-clip-path: polygon(0 0)) {
  .header_IPAU-Baratang {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 75vh, 0 100%);
    height: 45vh; } }



@media only screen and (-webkit-min-device-pixel-ratio: 2) and (min-width: 37.5em), only screen and (min-resolution: 192dpi) and (min-width: 37.5em), only screen and (min-width: 125em) {
  .header_IPAU {
    background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/hero-small-aboutus.jpg);
    background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/hero-small-aboutus.jpg); } }

@media only screen and (max-width: 37.5em) {
  .header_IPAU {
    -webkit-clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%);
    clip-path: polygon(0 0, 100% 0, 100% 85vh, 0 100%); } }



.headerIP__logo-box {
  /*top: 4rem;
left: 4rem*/ }

.headerIP__logo {
  height: 20rem;
  margin-left: -25px; }

.headerIP__text-box {
  position: absolute;
  top: 50%;
  left: 10%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center; }

@media only screen and (max-width: 56.25em) {
	.headerIP__text-box {left: 50%;}
	
}


.headerIP__logo {
    height: 20rem;
    margin-left: 0px;
}


.IPsection-features {
  padding: 20rem 0;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/nat-4.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/nat-4.jpg);
  background-size: cover;
  -webkit-transform: skewY(0deg);
  transform: skewY(0deg);
  margin-top: 0rem; }

.IPsection-features > * {
  -webkit-transform: skewY(7deg);
  transform: skewY(0deg); }

@media only screen and (max-width: 56.25em) {
  .IPsection-features {
    padding: 10rem 0; } }




.IPsection-featuresPOV {
  padding: 0rem 0 10rem 0;
/*
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/nat-4.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/nat-4.jpg);
*/
  background-size: cover;
  -webkit-transform: skewY(0deg);
  transform: skewY(0deg);
  margin-top: 0rem; 
  background-color: #f7f7f7;
}

.IPsection-featuresPOV > * {
  -webkit-transform: skewY(7deg);
  transform: skewY(0deg); }

@media only screen and (max-width: 56.25em) {
  .IPsection-featuresPOV {
    padding: 0rem 0 10rem 0; } }




.IPsection-features-shrink {
  padding: 10rem 0;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/nat-4.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/nat-4.jpg);
  background-size: cover;
  -webkit-transform: skewY(0deg);
  transform: skewY(0deg);
  margin-top: 0rem; }

.IPsection-features-shrink > * {
  -webkit-transform: skewY(7deg);
  transform: skewY(0deg); }

@media only screen and (max-width: 56.25em) {
  .IPsection-features-shrink {
    padding: 10rem 0; } }


.heading-secondaryIP {
  font-size: 3.5rem;
  text-transform: uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: -webkit-gradient(linear, left top, right top, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right, #7ed56f, #28b485);
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: .2rem;
  -webkit-transition: all .2s;
  transition: all .2s; }

@media only screen and (max-width: 56.25em) {
  .heading-secondaryIP {
    font-size: 3rem; } }

@media only screen and (max-width: 37.5em) {
  .heading-secondaryIP {
    font-size: 2.0rem; } }

.heading-secondaryIP:hover {
/*
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
  transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 0.5rem 1rem 2rem rgba(0, 0, 0, 0.2); }
*/
}

.heading-secondaryIP2 {
  font-size: 2.5rem;
  text-transform:uppercase;
  font-weight: 700;
  display: inline-block;
/*
  background-image: -webkit-gradient(linear, left top, right top, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right, #7ed56f, #28b485);
*/
  -webkit-background-clip: text;
  color: #666;
  letter-spacing: .2rem;
  -webkit-transition: all .2s;
  transition: all .2s; }

@media only screen and (max-width: 56.25em) {
  .heading-secondaryIP2 {
    font-size: 2.5rem; } }

@media only screen and (max-width: 37.5em) {
  .heading-secondaryIP2 {
    font-size: 2.5rem; } }

.heading-secondaryIP2:hover {
/*
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
  transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 0.5rem 1rem 2rem rgba(0, 0, 0, 0.2); }
*/
}


.heading-secondaryIP3 {
  font-size: 2.5rem;
  text-transform:uppercase;
  font-weight: 700;
  display: inline-block;
  background-image: -webkit-gradient(linear, left top, right top, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right, #7ed56f, #28b485);
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: .2rem;
  -webkit-transition: all .2s;
  transition: all .2s; }

@media only screen and (max-width: 56.25em) {
  .heading-secondaryIP3 {
    font-size: 2.5rem; } }

@media only screen and (max-width: 37.5em) {
  .heading-secondaryIP3 {
    font-size: 2.0rem; } }

.heading-secondaryIP3:hover {
/*
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
  transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 0.5rem 1rem 2rem rgba(0, 0, 0, 0.2); }
*/
}



.heading-secondaryContact {
  font-size: 2.5rem;
  text-transform:uppercase;
  font-weight: 700;
  display: inline-block;
/*
  background-image: -webkit-gradient(linear, left top, right top, from(#7ed56f), to(#28b485));
  background-image: linear-gradient(to right, #7ed56f, #28b485);
*/
	color:#333!important;
  -webkit-background-clip: text;
  color: transparent;
  letter-spacing: .2rem;
  -webkit-transition: all .2s;
  transition: all .2s; }

@media only screen and (max-width: 56.25em) {
  .heading-secondaryContact {
    font-size: 2.5rem; } }

@media only screen and (max-width: 37.5em) {
  .heading-secondaryContact {
    font-size: 2.0rem; } }

.heading-secondaryContact:hover {
/*
  -webkit-transform: skewY(2deg) skewX(15deg) scale(1.1);
  transform: skewY(2deg) skewX(15deg) scale(1.1);
  text-shadow: 0.5rem 1rem 2rem rgba(0, 0, 0, 0.2); }
*/
}




.row {
  max-width: 114rem;
  margin: 0 auto; }

.row:not(:last-child) {
  margin-bottom: 8rem!important; }

@media only screen and (max-width: 56.25em) {
  .row:not(:last-child) {
    margin-bottom: 6rem; } }

@media only screen and (max-width: 56.25em) {
  .row {
    max-width: 50rem;
    padding: 0 3rem; } }

.row::after {
  content: "";
  display: table;
  clear: both; }

.row [class^="col-"] {
  float: left; }

.row [class^="col-"]:not(:last-child) {
  margin-right: 6rem; }

@media only screen and (max-width: 56.25em) {
  .row [class^="col-"]:not(:last-child) {
    margin-right: 0;
    margin-bottom: 6rem; } }

@media only screen and (max-width: 56.25em) {
  .row [class^="col-"] {
    width: 100% !important; } }

.row .col-1-of-2 {
  width: calc((100% - 6rem) / 2); }

.row .col-1-of-3 {
  width: calc((100% - 2 * 6rem) / 3); }

.row .col-2-of-3 {
  width: calc(2 * ((100% - 2 * 6rem) / 3) + 6rem); }

.row .col-1-of-4 {
  width: calc((100% - 3 * 6rem) / 4); }

.row .col-2-of-4 {
  width: calc(2 * ((100% - 3 * 6rem) / 4) + 6rem); }

.row .col-3-of-4 {
  width: calc(3 * ((100% - 3 * 6rem) / 4) + 2 * 6rem); }

.composition__photo--p1 {
  left: 0;
  top: 0rem!important; }

@media only screen and (max-width: 56.25em) {
  .composition__photo--p1 {
    top: 0;
    -webkit-transform: scale(1.2);
    transform: scale(1.2); } }


.section-about {
  background-color: #f7f7f7;
  padding: 25rem 0;
  margin-top: -27vh!important; }

@media only screen and (max-width: 56.25em) {
  .section-about {
    padding: 20rem 0;
	margin-top: -18vh!important; } }


.u-margin-bottom-big {
  margin-bottom: 6rem !important; }

@media only screen and (max-width: 56.25em) {
  .u-margin-bottom-big {
    margin-bottom: 5rem !important; } }


.section-about .u-center-text, .section-pbpage .u-center-text {
  text-align: left !important;
	margin-left:4rem;/*-30/9-*//*-20/1/24-*/
}


@media only screen and (max-width: 56.25em) {
  .section-about .u-margin-bottom-big, .section-pbpage .u-center-text, .section-about .u-center-text {
  margin-bottom: 2rem !important;
  margin-left: 3rem;} }

@media only screen and (max-width: 37.5em) {.section-about .u-margin-bottom-big, .section-pbpage .u-center-text, .section-about .u-center-text {
	margin-bottom: 2rem !important; 
    margin-left: 3rem;
	}}

.section-about .u-margin-bottom-big, .section-pbpage .u-center-text {
  margin-bottom: 4rem; }

.footer__navigation {
  border-top: 1px solid #777;
  padding-top: 2rem;
  display: inline-block;
  margin: 0px 0px 0px 410px!important; }

@media only screen and (max-width: 56.25em) {
  .footer__navigation {
    width: 100%;
    text-align: center;
    margin: 0px 0px 0px 0px!important; } }



.feature-box .linktopage {
	color: #666;
	text-decoration: none;
}


/*this below custom class is to arrest the extra padding below the section DIV,*/
.section-pbpage {
  background-color: #f7f7f7;
  padding: 5rem 0;
  margin-top: 5vh; }

@media only screen and (max-width: 56.25em) {
  .section-pbpage {
    padding: 5rem 0;
	margin-top: 0vh;} }






.composition_photo_IAOTOCertificate {
  width: 100%;
  -webkit-box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.4);
  box-shadow: 0 1.5rem 4rem rgba(0, 0, 0, 0.4);
  border-radius: 2px;
  position: absolute;
  z-index: 10;
  -webkit-transition: all .2s;
  transition: all .2s;
  outline-offset: 2rem; }

@media only screen and (max-width: 56.25em) {
  .composition_photo_IAOTOCertificate {
    float: left;
    position: relative;
    width: 100%;
    -webkit-box-shadow: 0 1.5rem 3rem rgba(0, 0, 0, 0.2);
    box-shadow: 0 1.5rem 3rem rgba(0, 0, 0, 0.2); } }



.section-featuresInnerPage {
  padding: 8rem 0;
  background-image: -webkit-gradient(linear, left top, right bottom, from(rgba(126, 213, 111, 0.8)), to(rgba(40, 180, 133, 0.8))), url(../img/nat-4.jpg);
  background-image: linear-gradient(to right bottom, rgba(126, 213, 111, 0.8), rgba(40, 180, 133, 0.8)), url(../img/nat-4.jpg);
  background-size: cover;
  -webkit-transform: skewY(0deg);
  transform: skewY(0deg);
  margin-top:0rem; }

.section-featuresInnerPage > * {
  -webkit-transform: skewY(0deg);
  transform: skewY(0deg); }

@media only screen and (max-width: 56.25em) {
  .section-featuresInnerPage {
    padding: 8rem 0 8rem 0rem; } }



.section-stories-innerpage {
  position: relative;
  padding: 0rem 0;
  background-color: #f7f7f7;
  padding-bottom: 10rem;}

@media only screen and (max-width: 56.25em) {
  .section-stories-innerpage {
    padding: 0rem 0 8rem 0rem; } }

.story_img_TestimonialPage {
  height: 60%;
  -webkit-transform: translateX(-4rem) scale(1.4);
  transform: translateX(2rem) translateY(3rem) scale(1.7);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: all .5s;
  transition: all .5s; }


.paragraphContactus {
  font-size: 1.6rem; }

.paragraphContactus:not(:last-child) {
  margin-bottom: .5rem; }



.composition p iframe {
    width: 100%;
}